Announcement

Collapse
No announcement yet.

Up grade question for Edius 4.54

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • STORMDAVE
    replied
    Doesn't PC2 install a .tpi folder in 3.x's EDIUS folder? That's why I mentioned an uninstall.

    When you don't have Edius 3.x, PC2 installer (off the CD) will only install the encoder without plugins

    hope this helps

    Leave a comment:


  • pjsssss
    replied
    Of course Dave's way is the safest, but I really don't thing you have to uninstall Procoder. Just install 4.xx and any upgrades and then run the procoder patch to get it to show up in Edius.

    Leave a comment:


  • STORMDAVE
    replied
    ProCoder 2.0 does not work directly with 4.x, you have to download a 4.x updater for ProCoder 2.0

    Uninstall ProCoder2, then uninstall Edius completely. Wipe the "c:\Program Files\Canopus\EDIUS" folder before installing Edius 4.54 (As far as I am aware, there is no "Full" 4.54, so you have to install it from the NX CD first, then run the 4.54 update).

    Then install ProCoder 2.0, then run the patch to make it work with 4.x (It's under your Edius4 downloads section when you register on the website).

    Leave a comment:


  • RonnieMartin
    started a topic Up grade question for Edius 4.54

    Up grade question for Edius 4.54

    One of my NX machines is running 3.5 and Procoder 2. When I uninstall 3.5 what about procoder? Do I have uninstall Procoder then reinstall it after upgrading to 4.54? I am aware that I have to install 4.0 first then 4.54.

    Thanks
    Ronnie
Working...
X